diff --git a/drupal7/modules/simpletest/tests/filter_test.info b/drupal7/modules/simpletest/tests/filter_test.info
index 128adb1f..90757c07 100644
--- a/drupal7/modules/simpletest/tests/filter_test.info
+++ b/drupal7/modules/simpletest/tests/filter_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/form_test.info b/drupal7/modules/simpletest/tests/form_test.info
index bd5ca22e..056199ff 100644
--- a/drupal7/modules/simpletest/tests/form_test.info
+++ b/drupal7/modules/simpletest/tests/form_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/image_test.info b/drupal7/modules/simpletest/tests/image_test.info
index 4c5e68e7..f218d87b 100644
--- a/drupal7/modules/simpletest/tests/image_test.info
+++ b/drupal7/modules/simpletest/tests/image_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/menu_test.info b/drupal7/modules/simpletest/tests/menu_test.info
index fe6c5466..1479cfe7 100644
--- a/drupal7/modules/simpletest/tests/menu_test.info
+++ b/drupal7/modules/simpletest/tests/menu_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/module_test.info b/drupal7/modules/simpletest/tests/module_test.info
index 049b6b56..0bac323b 100644
--- a/drupal7/modules/simpletest/tests/module_test.info
+++ b/drupal7/modules/simpletest/tests/module_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/path_test.info b/drupal7/modules/simpletest/tests/path_test.info
index 98d67611..1e776fc2 100644
--- a/drupal7/modules/simpletest/tests/path_test.info
+++ b/drupal7/modules/simpletest/tests/path_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
index 39a8905f..fa44955d 100644
--- a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
+++ b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
index ba9bdcf0..0966f7c3 100644
--- a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
+++ b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/requirements1_test.info b/drupal7/modules/simpletest/tests/requirements1_test.info
index 5f8a4713..d03e0a7b 100644
--- a/drupal7/modules/simpletest/tests/requirements1_test.info
+++ b/drupal7/modules/simpletest/tests/requirements1_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/requirements2_test.info b/drupal7/modules/simpletest/tests/requirements2_test.info
index d182e93a..26fb3043 100644
--- a/drupal7/modules/simpletest/tests/requirements2_test.info
+++ b/drupal7/modules/simpletest/tests/requirements2_test.info
@@ -7,7 +7,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/session_test.info b/drupal7/modules/simpletest/tests/session_test.info
index 0866a6fb..1188649b 100644
--- a/drupal7/modules/simpletest/tests/session_test.info
+++ b/drupal7/modules/simpletest/tests/session_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index dcb27d99..a5b7aca1 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index b73d39c9..b61769ad 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index c8a74a98..8203fbb3 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index 5dd4ddf8..b7e6d5e8 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,7 +7,7 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index 374d1206..f2ef5ff1 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,7 +5,7 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_project_namespace_test.info b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
index 1805adfc..eb308e5c 100644
--- a/drupal7/modules/simpletest/tests/system_project_namespace_test.info
+++ b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = drupal:filter
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index 5790b209..5d2c1c67 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index 24832c86..2d848942 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index e1820287..33b08106 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index f23ecd26..04c92818 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index 0f620f1b..b92ee186 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index 7732e6b3..0a6a1868 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,7 +17,7 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
index 359bf770..a759a1a9 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
@@ -4,7 +4,7 @@ core = 7.x
 hidden = TRUE
 engine = nyan_cat
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index 9bd49d17..1c9dc148 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index b6d34039..9e59e0d5 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index b6d34039..9e59e0d5 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index b6d34039..9e59e0d5 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index fd5ec7cd..f9b83226 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index 16b10af0..e8ae9505 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index 775b31ff..4f25b6ad 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index 88c324e1..5accff05 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index 8e9428ad..30fafb0c 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,7 +12,7 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index 883193bd..8950e9d2 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/system/tests/system_cron_test.info b/drupal7/modules/system/tests/system_cron_test.info
index 4541404b..fc3605b3 100644
--- a/drupal7/modules/system/tests/system_cron_test.info
+++ b/drupal7/modules/system/tests/system_cron_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index 00ffb83b..b035fcc1 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,7 +8,7 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index 277eebf3..7423e610 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,7 +4,7 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/tracker/tracker.info b/drupal7/modules/tracker/tracker.info
index e8e3301b..c53dc5f4 100644
--- a/drupal7/modules/tracker/tracker.info
+++ b/drupal7/modules/tracker/tracker.info
@@ -6,7 +6,7 @@ version = VERSION
 core = 7.x
 files[] = tracker.test
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/translation/tests/translation_test.info b/drupal7/modules/translation/tests/translation_test.info
index 7f3cab8b..fb763f65 100644
--- a/drupal7/modules/translation/tests/translation_test.info
+++ b/drupal7/modules/translation/tests/translation_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/translation/translation.info b/drupal7/modules/translation/translation.info
index 838d3807..29358432 100644
--- a/drupal7/modules/translation/translation.info
+++ b/drupal7/modules/translation/translation.info
@@ -6,7 +6,7 @@ version = VERSION
 core = 7.x
 files[] = translation.test
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/trigger/tests/trigger_test.info b/drupal7/modules/trigger/tests/trigger_test.info
index 33691478..830af080 100644
--- a/drupal7/modules/trigger/tests/trigger_test.info
+++ b/drupal7/modules/trigger/tests/trigger_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/trigger/trigger.info b/drupal7/modules/trigger/trigger.info
index fa654635..74e07a9b 100644
--- a/drupal7/modules/trigger/trigger.info
+++ b/drupal7/modules/trigger/trigger.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = trigger.test
 configure = admin/structure/trigger
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/aaa_update_test.info b/drupal7/modules/update/tests/aaa_update_test.info
index 94a98338..9ef77ebc 100644
--- a/drupal7/modules/update/tests/aaa_update_test.info
+++ b/drupal7/modules/update/tests/aaa_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/bbb_update_test.info b/drupal7/modules/update/tests/bbb_update_test.info
index 358a7c9c..778f27dc 100644
--- a/drupal7/modules/update/tests/bbb_update_test.info
+++ b/drupal7/modules/update/tests/bbb_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/ccc_update_test.info b/drupal7/modules/update/tests/ccc_update_test.info
index daabe89d..46cfed64 100644
--- a/drupal7/modules/update/tests/ccc_update_test.info
+++ b/drupal7/modules/update/tests/ccc_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
index cbe150a4..c3973153 100644
--- a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
@@ -3,7 +3,7 @@ description = Test theme which is used as admin theme.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
index d636ef24..983aa914 100644
--- a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
@@ -3,7 +3,7 @@ description = Test theme which acts as a base theme for other test subthemes.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
index d3bb9e69..6a9cabea 100644
--- a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
@@ -4,7 +4,7 @@ core = 7.x
 base theme = update_test_basetheme
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/tests/update_test.info b/drupal7/modules/update/tests/update_test.info
index a3535516..fece8131 100644
--- a/drupal7/modules/update/tests/update_test.info
+++ b/drupal7/modules/update/tests/update_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/update/update.info b/drupal7/modules/update/update.info
index de340889..d55f9b34 100644
--- a/drupal7/modules/update/update.info
+++ b/drupal7/modules/update/update.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = update.test
 configure = admin/reports/updates/settings
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/user/tests/user_form_test.info b/drupal7/modules/user/tests/user_form_test.info
index 0039f2c3..f9c0a81d 100644
--- a/drupal7/modules/user/tests/user_form_test.info
+++ b/drupal7/modules/user/tests/user_form_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/user/tests/user_session_test.info b/drupal7/modules/user/tests/user_session_test.info
index ba124b9f..7dc610a8 100644
--- a/drupal7/modules/user/tests/user_session_test.info
+++ b/drupal7/modules/user/tests/user_session_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/modules/user/user.info b/drupal7/modules/user/user.info
index 79c01f77..4e88d346 100644
--- a/drupal7/modules/user/user.info
+++ b/drupal7/modules/user/user.info
@@ -9,7 +9,7 @@ required = TRUE
 configure = admin/config/people
 stylesheets[all][] = user.css
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
